Bug 30161 - Remove duplicate z3950_search include lines
Summary: Remove duplicate z3950_search include lines
Status: Pushed to stable
Alias: None
Product: Koha
Classification: Unclassified
Component: Architecture, internals, and plumbing (show other bugs)
Version: master
Hardware: All All
: P5 - low normal (vote)
Assignee: Marcel de Rooy
QA Contact: Testopia
URL:
Keywords:
Depends on: 23302
Blocks:
  Show dependency treegraph
 
Reported: 2022-02-23 13:12 UTC by Marcel de Rooy
Modified: 2022-03-25 13:53 UTC (History)
2 users (show)

See Also:
Change sponsored?: ---
Patch complexity: Trivial patch
Text to go in the release notes:
Version(s) released in:
22.05.00,21.11.05


Attachments
Bug 30161: Remove duplicate z3950_search include (1.94 KB, patch)
2022-02-23 13:19 UTC, Marcel de Rooy
Details | Diff | Splinter Review
Bug 30161: Remove duplicate z3950_search include (1.97 KB, patch)
2022-03-21 12:53 UTC, Jonathan Druart
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Marcel de Rooy 2022-02-23 13:12:44 UTC
Probably a rebase issue on bug 23302 caused this.
Comment 1 Marcel de Rooy 2022-02-23 13:19:02 UTC
Created attachment 131035 [details] [review]
Bug 30161: Remove duplicate z3950_search include

Speaks for itself.

Test plan:
Check if the acqui z3950 search works as expected.

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>
Comment 2 Marcel de Rooy 2022-02-23 13:19:24 UTC
Super trivial. Self SO.
Comment 3 Jonathan Druart 2022-03-21 12:53:12 UTC
Created attachment 131963 [details] [review]
Bug 30161: Remove duplicate z3950_search include

Speaks for itself.

Test plan:
Check if the acqui z3950 search works as expected.

Signed-off-by: Marcel de Rooy <m.de.rooy@rijksmuseum.nl>

Signed-off-by: Jonathan Druart <jonathan.druart@bugs.koha-community.org>
Comment 4 Fridolin Somers 2022-03-22 20:19:19 UTC
Pushed to master for 22.05, thanks to everybody involved 🦄
Comment 5 Kyle M Hall 2022-03-25 13:53:56 UTC
Pushed to 21.11.x for 21.11.05